<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">933</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUITableViewCell</string>
			<string>IBUIImageView</string>
			<string>IBUILabel</string>
			<string>IBUIButton</string>
			<string>IBProxyObject</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBProxyObject" id="975951072">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUITableViewCell" id="277542360">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIView" id="1063457399">
						<reference key="NSNextResponder" ref="277542360"/>
						<int key="NSvFlags">256</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUIImageView" id="666624846">
								<reference key="NSNextResponder" ref="1063457399"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{20, 6}, {55, 55}}</string>
								<reference key="NSSuperview" ref="1063457399"/>
								<reference key="NSNextKeyView" ref="862751778"/>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
							</object>
							<object class="IBUILabel" id="803868163">
								<reference key="NSNextResponder" ref="1063457399"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{100, 24}, {128, 21}}</string>
								<reference key="NSSuperview" ref="1063457399"/>
								<reference key="NSNextKeyView" ref="546042975"/>
								<object class="NSColor" key="IBUIBackgroundColor" id="251752466">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MCAwAA</bytes>
								</object>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								<string key="IBUIText">Label</string>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4yIDAuMiAwLjIAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">17</float>
								<object class="IBUIFontDescription" key="IBUIFontDescription" id="440882601">
									<string key="name">Arial-BoldMT</string>
									<string key="family">Arial</string>
									<int key="traits">2</int>
									<double key="pointSize">17</double>
								</object>
								<object class="NSFont" key="IBUIFont" id="499368434">
									<string key="NSName">Arial-BoldMT</string>
									<double key="NSSize">17</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIButton" id="546042975">
								<reference key="NSNextResponder" ref="1063457399"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{236, 24}, {65, 40}}</string>
								<reference key="NSSuperview" ref="1063457399"/>
								<reference key="NSNextKeyView" ref="256054683"/>
								<reference key="IBUIBackgroundColor" ref="251752466"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								<int key="IBUIContentHorizontalAlignment">0</int>
								<int key="IBUIContentVerticalAlignment">0</int>
								<int key="IBUIButtonType">1</int>
								<string key="IBUINormalTitle">1</string>
								<object class="NSColor" key="IBUIHighlightedTitleColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4yIDAuMiAwLjIAA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleShadowColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC41AA</bytes>
								</object>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">2</int>
									<double key="pointSize">15</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica-Bold</string>
									<double key="NSSize">15</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUILabel" id="862751778">
								<reference key="NSNextResponder" ref="1063457399"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{238, 1}, {61, 21}}</string>
								<reference key="NSSuperview" ref="1063457399"/>
								<reference key="NSNextKeyView" ref="803868163"/>
								<reference key="IBUIBackgroundColor" ref="251752466"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								<string key="IBUIText">Qty</string>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4wMjM1Mjk0MTE3NiAwLjI0MzEzNzI1NDkgMC40OTgwMzkyMTU3AA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">17</float>
								<int key="IBUITextAlignment">1</int>
								<reference key="IBUIFontDescription" ref="440882601"/>
								<reference key="IBUIFont" ref="499368434"/>
							</object>
							<object class="IBUILabel" id="256054683">
								<reference key="NSNextResponder" ref="1063457399"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{7, 69}, {299, 1}}</string>
								<reference key="NSSuperview" ref="1063457399"/>
								<reference key="NSNextKeyView"/>
								<object class="NSColor" key="IBUIBackgroundColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4yIDAuMiAwLjIAA</bytes>
								</object>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								<string key="IBUIText">Label</string>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MCAwIDAAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<int key="IBUITextAlignment">1</int>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">1</int>
									<double key="pointSize">17</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">17</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
						</array>
						<string key="NSFrameSize">{320, 69}</string>
						<reference key="NSSuperview" ref="277542360"/>
						<reference key="NSNextKeyView" ref="666624846"/>
						<reference key="IBUIBackgroundColor" ref="251752466"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">4</int>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
					</object>
				</array>
				<string key="NSFrameSize">{320, 70}</string>
				<reference key="NSSuperview"/>
				<reference key="NSNextKeyView" ref="1063457399"/>
				<reference key="IBUIBackgroundColor" ref="251752466"/>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
				<reference key="IBUIContentView" ref="1063457399"/>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">imgLaundryItemCell</string>
						<reference key="source" ref="277542360"/>
						<reference key="destination" ref="666624846"/>
					</object>
					<int key="connectionID">15</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">lblNameLaundryItemCell</string>
						<reference key="source" ref="277542360"/>
						<reference key="destination" ref="803868163"/>
					</object>
					<int key="connectionID">16</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">lblQtyLaundryItemCell</string>
						<reference key="source" ref="277542360"/>
						<reference key="destination" ref="862751778"/>
					</object>
					<int key="connectionID">17</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">btnQtyLaundryItemCell</string>
						<reference key="source" ref="277542360"/>
						<reference key="destination" ref="546042975"/>
					</object>
					<int key="connectionID">18</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">lblSeparationItemCell</string>
						<reference key="source" ref="277542360"/>
						<reference key="destination" ref="256054683"/>
					</object>
					<int key="connectionID">26</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">btnQtyLaundryItemCellPressed:</string>
						<reference key="source" ref="546042975"/>
						<reference key="destination" ref="277542360"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">19</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="975951072"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="277542360"/>
						<array class="NSMutableArray" key="children">
							<reference ref="666624846"/>
							<reference ref="803868163"/>
							<reference ref="546042975"/>
							<reference ref="862751778"/>
							<reference ref="256054683"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="666624846"/>
						<reference key="parent" ref="277542360"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="803868163"/>
						<reference key="parent" ref="277542360"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="546042975"/>
						<reference key="parent" ref="277542360"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="862751778"/>
						<reference key="parent" ref="277542360"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="256054683"/>
						<reference key="parent" ref="277542360"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">LaundryItemViewV2</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="4.CustomClassName">LaundryItemCellV2</string>
				<string key="4.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="5.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="7.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="9.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">26</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaTouchFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">933</string>
	</data>
</archive>
